{
  "name": "gold",
  "disable": false,
  "tier": 3,
  "color": "f9eb59",
  "armorPoints": 2,
  "enchantability": 25,
  "craftingMaterial": "tag:forge:ingots/gold",
  "creative": false,
  "rarity": 0,
  "toughness": 0.0,
  "knockbackResistance": 0.0,
  "curios": true,
  "capacity": 62500000,
  "usage": 1875,
  "speedVertical": 0.6405,
  "accelVertical": 0.1365,
  "speedSideways": 0.1425,
  "speedHoverAscend": 0.357,
  "speedHoverDescend": 0.25,
  "speedHover": 0.0285,
  "sprintSpeedMulti": 1.5,
  "sprintSpeedMultiVertical": 1.25,
  "sprintFuelMulti": 3.2
}